﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	movie

-----------------------------------------------------------------*/
figure.img {
    position: relative;
}
figure.img .btn_play {
    width: 68px;
    height: 50px;
    margin: auto auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}




.normalBlockA07 > .blockInner > .blockTitle {
	padding: 0 20px !important;
}
.normalBlockA07 > .blockInner > .blockTitle a {
	padding: 18px 0!important;
	text-indent: 1.5em;
}
_:-ms-lang(x)::-ms-backdrop, .normalBlockA07 > .blockInner > .blockTitle a {
	padding: 24px 0 12px 0!important;
}
.normalBlockA07 > .blockInner > .blockTitle > span > a::before {
	top: 1.5em!important;
}
_:-ms-lang(x)::-ms-backdrop, .normalBlockA07 > .blockInner > .blockTitle > span > a::before {
	top: 1.47em!important;
	left: -1.1em!important;
}